Upgraded Wordpress and Attack Site Issue

When I recently returned from the San Diego Comic Con, I noticed that my website and blog hosted by Hostmonster.com are listed as "Attack Site" by Google. I was surprised and also shocked to see all my sites "blocked" with the home page replaced by a red tag as below.
attacksite
I could only access the site by clicking the button on the lower right corner :Ignore this warning. I proceeded to scan my files and computer for malwares. I did find some but not from the files in my website. I opened all the html files on Dreamweaver to look for "iframe" scripts and found none. Dismayed I wrote to Hostmonster to help resolve this issue. After like several hours I surfed the net to find similar problems faced by other users and found an article about Google's attempt to protect end users by blocking all sites with suspicious scripts.

Since Firefox belongs to Google, I reopened my sites on Internet Explorer and found no problem at all. The red error message did not appear. While I was still wondering what to do next, I upgraded my Wordpress software to version 2.8.2.  I like this upgrade a lot because the Dashboard is easier to use and everything is pretty well organized. I still have no clue on how to remove my site from the "Attack Site" list other than writing to Google on this.

Popular Posts